@charset "UTF-8";
/* 	----------------------------------------------------------------------------- 
	RESET
	-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,abbr{border:none;}
address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}
ul {list-style: disc outside; margin-left: 25px; }
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:1.0em;}

/* 	----------------------------------------------------------------------------- 
	LAYOUT
	-----------------------------------------------------------------------------*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #f3f0ec;
	line-height: 1.4em;
}

div#shutdown_text {position:absolute; padding:5px 0 6px 0;  background-color:#455377; font-size:12px; font-weight:bold; color:white;}

div#topMiddleWrapper {
	position: relative;
}
div#topWrapper {
	padding: 0;
	margin: 0;
	text-align: center !important;
	display: table;
	width: 100%;
	background-attachment: scroll;
	background-color: #F3F0EC;
	background-image: url(../../images/bg/internalBG.gif);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 10;
	position: relative;
}
.front div#topWrapper {
	background-image: url(../../images/bg/bgHome.gif);
}
div#footerWrapper {
	padding: 0;
	margin: 0;
	text-align: center !important;
	display: table;
	width: 100%;
	background-attachment: scroll;
	background-color: #103A65;
	background-image: url(../../images/bg/footerBG.png);
	background-repeat: no-repeat;
	background-position: center top;
}
div#header {
	text-align: left !important;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 152px;
}
div#docBody {
	text-align: left !important;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../../images/bg/docBodyBG.gif);
	background-repeat: repeat-y;
}
.front div#docBody {
	text-align: left !important;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
}
div#footer {
	text-align: left !important;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 178px;
}

div#mainBody {
	width: 705px;
	float: left;
	padding: 40px 20px 20px 20px;
}
div#rightMargin {
	width: 235px;
	float: right;
	padding-left: 20px;
	padding-top: 20px;
}


/* 	----------------------------------------------------------------------------- 
	GLOBAL
	-----------------------------------------------------------------------------*/
p {
	margin-bottom: 1em;
}

h1,
.blueBox h2,
.taupeBox h2,
.redBox h2,
.inlineBlocks h2,
.blueBox2 h2,
.blueBox2 h3,
#rightMargin .subNavBox li.main > a {
font-family: 'Asap', sans-serif;
font-variant:small-caps;
}

h2,
h3,
.blueBox h3,
h5 {
	font-family: 'Open Sans Condensed', sans-serif;
}


h1 {
	font-size: 30px;
	margin-bottom: .2em;
	line-height: 1.3em;
}
h2 {
	font-size: 18px;
	margin-bottom: .2em;
	font-weight: 500;
}
h3 {
	font-size: 18px;
	margin-bottom: .2em;
	line-height: 1.3em;
}
h4 {
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.3em;
	color: #333333;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	margin-bottom: .2em;
	line-height: 1.3em;
}
h6 {
	font-size: 12px;
	margin-bottom: .2em;
	line-height: 1.3em;
}
h1.bullet,
h2.bullet,
h3.bullet,
h4.bullet,
h5.bullet,
h6.bullet,
p.bullet {
	background-image: url(../../images/bg/headerBullet.png);
	background-repeat: no-repeat;
	background-position: left .3em;	
	padding-left: .5em;
}
#mainBody h2 {	
	margin: 1em 0 .5em 0;
}

a,
a:link,
a:visited {
	color: #275672;
	text-decoration: none;
}
a:focus,
a:hover,
a:active {
	color: #275672;
	text-decoration: underline;
}
#mainBody p a,
#mainBody p a:link,
#mainBody p a:visited,
#mainBody ul a,
#mainBody ul a:link,
#mainBody ul a:visited,
#mainBody ol a,
#mainBody ol a:link,
#mainBody ol a:visited {
	color:#105266 ;
	text-decoration: underline;
	font-weight: bold;
}
#mainBody p a:focus,
#mainBody p a:hover,
#mainBody p a:active,
#mainBody ul a:focus,
#mainBody ul a:hover,
#mainBody ul a:active {
	color: #f5b141;
	text-decoration: none;
}

#mainBody a.view,
#mainBody a.download,
#mainBody a.listen {
text-indent:-1000em;
}

ul li {
	margin-bottom: 1em;
}
ul ul{
	margin-left: 15px;
	margin-top: 5px;
}
ol {}
ol li { margin-bottom: 10px;}
blockquote{
	margin-left: 15px;
}

.highlight {
	font-size: 120%;
}

.highlightYellow {
	display: inline-block;
	background-color:#FFA41E;
	padding: 15px;
	margin-bottom: 1em;
	color:#024054;
}
.highlightYellow a,
.highlightYellow a:link,
.highlightYellow a:visited {
	color: #024054;
	text-decoration: none;
}
.highlightYellow a:focus,
.highlightYellow a:hover,
.highlightYellow a:active {
	color: #024054;
	text-decoration: underline;
}
.highlightGreen {
	display: inline-block;
	background-color:#485276;
	padding: 15px;
	margin-bottom: 1em;
	color:#FAB443;
}
.highlightGreen a,
.highlightGreen a:link,
.highlightGreen a:visited {
	color: #FAB443;
	text-decoration: none;
}
.highlightGreen a:focus,
.highlightGreen a:hover,
.highlightGreen a:active {
	color: #FAB443;
	text-decoration: underline;
}
p .activeTest{
	color: #FFA41E;
	font-weight: bold;
	
}
	
	
/* 	----------------------------------------------------------------------------- 
	HEADER
	-----------------------------------------------------------------------------*/
#header #headerHomeLink {
	display: block;
	position: absolute;
	width: 360px;
	height: 100px;
}
#header .links {
	position: absolute;
	margin: 75px 0 0 857px;
}
#header .links a {
	display: block;
	font-size: 12px;
}
#header .links a.parentsEducators {
	width: 100px;
	margin-top: 21px;
	line-height: 1.1em;
}
#header .links a,
#header .links a:link,
#header .links a:visited {
	color: #f3b042;
	text-decoration: none;
}
#header .links a:focus,
#header .links a:hover,
#header .links a:active {
	color: #f3b042;
	text-decoration: underline;
}

#header form#searchform {
	width: 289px;
}
#header .search {
	position: absolute;
	margin: 27px 0 0 732px;
}

#header .search #s {
    border: 0 none #ffffff;
    font-size: 9px;
    padding: 1px;
    width: 177px;
}
#header .search #searchsubmit {
	padding:0px 0px 0px 0px;
	background-color:transparent;
}

#socialMediaLinks {
    font-size: 10px;
	margin: 30px 0 0 610px;
    position: absolute;
}
#socialMediaLinks a {
    margin-left: 5px;
	text-decoration: none;
}
#socialMediaLinks img {
	vertical-align:middle;
    /*margin-left: 3px;*/
}
	
	
/* 	----------------------------------------------------------------------------- 
	FOOTER
	-----------------------------------------------------------------------------*/
#footer .nav {
	position: absolute;
	margin: 80px 0 0 20px;
	font-size: 11px;
}
#footer .nav ul {
	float: left;
	margin-right: 45px;
	padding: 0px;
	margin-left: 0px;
}
#footer .nav ul li {
	margin-bottom: 3px;
	list-style: none;
}
#footer .info {
	position: absolute;
	margin: 75px 0 0 695px;
	color: #fff;
	width: 230px;
	font-size: 11px
}
#footer .info .logos {
	float: left;
	margin-right: 10px;
	margin-top: -5px;
}
#footer .info .logos .dol {
	margin-left: 8px;
}
#footer .socialmedia {
	position: absolute;
	margin: 80px 0 0 800px;
}
#footer .socialmedia a {
	margin-right: 10px;
}
#footer a,
#footer a:link,
#footer a:visited {
	color: #f3b042;
	text-decoration: none;
	font-weight: 700;
}
#footer a:focus,
#footer a:hover,
#footer a:active {
	color: #f3d037;
	/*text-decoration: underline;*/
}


/*	=================
	HOME PAGE
	=================*/
/* TOP ROW */
.front #topSection {
	height: 450px;
}
.front #topSection #feature {
	width: 700px;
	height: 450px;
}
.front #topSection #feature .captions {
	width: 715px;
	height: 146px;
	position: relative;
	background-image:url(../../images/home/feature/blueshape.png);
	background-repeat: no-repeat;
	top: -100px;
	left: -30px;
	padding: 20px 0 0 22px;	
	
}
.front #topSection #feature .slides {
	height: 400px;
}
.front #topSection #feature .slide {
	position: absolute;
	display: none;
}
.front #topSection #feature .captions .caption {
	display: none;
}
.front #topSection #feature .captions table {
	height: 100px;
}
.front #topSection #feature .captions .title {
	vertical-align: middle;	
}
.front #topSection #feature .captions .title h2 {
	margin-bottom: -10px;
	margin-top:-15px;
	line-height:32px;
	letter-spacing:-1px;
	font-size:30px;
	max-width:465px;
}
.front #topSection #feature .captions .txt {
	vertical-align: middle;
	padding-left: 20px;
}
.front #topSection #feature .captions .txt a,
.front #topSection #feature .captions .txt a:link,
.front #topSection #feature .captions .txt a:visited {
	display: block;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: .3em;
	text-decoration: none;
	color: #043a50;
}
.front #topSection #feature .captions .txt a:focus,
.front #topSection #feature .captions .txt a:hover,
.front #topSection #feature .captions .txt a:active {
	text-decoration: underline;
	color: #043a50;
}
.front #topSection #feature .captions .controls {
	text-align: right;
	width: 690px;
	margin-top: -20px;
	color: #5B6E75;
}
.front #topSection #feature .captions .controls .wrapperInner {
	background-image: url(../../images/home/feature/controlsBGleft.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 15px;
}
.front #topSection #feature .captions .controls .wrapperOuter {
	background-image: url(../../images/home/feature/controlsBGright.png);
	background-position: right top;
	padding-right: 5px;
	background-repeat: no-repeat;
}
.front #topSection #feature .captions .controls div {
	display: inline-block;
	cursor: pointer;
}
.front #topSection #feature .captions .controls .wrapperInner div {
	padding: 2px;
}
.front #topSection #feature .captions .controls div.on {
	color: #C89239;
}
.front #topSection #feature .captions .controls div.back {
	background-image: url(../../images/home/feature/backArrow.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	width: 7px;
	height: 11px;
}
.front #topSection #feature .captions .controls div.forward {
	background-image: url(../../images/home/feature/forwardArrow.png);
	background-repeat: no-repeat;
	background-position: right 6px;
	width: 7px;
	height: 11px;
}
.front #topSection #feature .captions .controls div.back.on {
	background-image: url(../../images/home/feature/backArrowOn.png);
}
.front #topSection #feature .captions .controls div.forward.on {
	background-image: url(../../images/home/feature/forwardArrowOn.png);
}
.front #topSection .rightCol {
	position: relative;
	top: -410px;
	left: 750px;
	width: 220px;
}
.front #topSection .rightCol li{
	margin-bottom: .5em;
	list-style: none;
}
.front #topSection .rightCol ul{
	margin-left: 0px;
}
.front #topSection .rightCol .top {
	height: 150px;
}
.front #topSection .rightCol .top h2 {
	color: #fff;
	font-size: 24px;
}
.front #topSection .rightCol .top li {
	background-image: url(../../images/bg/goldDot.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 7px;
	color: #fff;
	font-size: 13px;
	line-height: 18px;
}
.front #topSection .rightCol .top a,
.front #topSection .rightCol .top a:link,
.front #topSection .rightCol .top a:visited {
	color: #fff;
	text-decoration: none;
}
.front #topSection .rightCol .top a:focus,
.front #topSection .rightCol .top a:hover,
.front #topSection .rightCol .top a:active {
	color: #fff;
	text-decoration: underline;
}

.front #topSection .rightCol .bottom {
	margin-top: 35px;
}
.front #topSection .rightCol .bottom h2 {
	font-size: 16px;
	line-height: 1.5em;
}
.front #topSection .rightCol .bottom a,
.front #topSection .rightCol .bottom a:link,
.front #topSection .rightCol .bottom a:visited {
	color: #2b3347;
	text-decoration: none;
}
.front #topSection .rightCol .bottom a:focus,
.front #topSection .rightCol .bottom a:hover,
.front #topSection .rightCol .bottom a:active {
	color: #2b3347;
	text-decoration: underline;
}


/* BOTTOM ROW */
.front #bottomSection {
	height: 460px;
}
.front #bottomSection .componentBox {
	float: left;
}
.front #bottomSection #foursquare {
	width: 443px;
	height: 446px;
}
.front #bottomSection #foursquare div a div.description {
	display: none;
}
.front #bottomSection #foursquare div a div.title {
	color: #34708E;
	font-size: 14px;
}
.front #bottomSection #foursquare > div {
	float: left;	
}
.front #bottomSection #foursquare div a:hover, 
.front #bottomSection #foursquare div a:active {
	text-decoration: none;
}
.front #bottomSection #foursquare div.link1 a {
	display: block;
	width: 216px;
	height: 217px;
	background-image: url(../../images/home/bottomRow/foursquare/foursquare1.jpg);
	background-repeat: no-repeat;
	font-size: 11px !important;
}
.front #bottomSection #foursquare div.link1 a div.title {
	padding: 185px 0 0 24px;
}
.front #bottomSection #foursquare div.link1 a div.description {
	padding: 23px 20px 20px 37px;
}
.front #bottomSection #foursquare div.link2 a {
	display: block;
	width: 227px;
	height: 217px;
	background-image: url(../../images/home/bottomRow/foursquare/foursquare2.jpg);
	background-repeat: no-repeat;
}
.front #bottomSection #foursquare div.link2 a div.title {
	padding: 178px 0 0 17px;
}
.front #bottomSection #foursquare div.link2 a div.description {
	padding: 36px 35px 20px 20px;
}
.front #bottomSection #foursquare div.link3 a {
	display: block;
	width: 232px;
	height: 224px;
	background-image: url(../../images/home/bottomRow/foursquare/foursquare3.jpg);
	background-repeat: no-repeat;
}
.front #bottomSection #foursquare div.link3 a div.title {
	padding: 182px 0 0 19px;
}
.front #bottomSection #foursquare div.link3 a div.description {
	padding: 23px 20px 20px 32px;
}
.front #bottomSection #foursquare div.link4 a {
	display: block;
	width: 211px;
	height: 224px;
	background-image: url(../../images/home/bottomRow/foursquare/foursquare4.jpg);
	background-repeat: no-repeat;
}
.front #bottomSection #foursquare div.link4 a div.title {
	padding: 177px 0 0 18px;
}
.front #bottomSection #foursquare div.link4 a div.description {
	padding: 16px 31px 20px 23px;
}
.front #bottomSection .bottomRight {
}
.front #bottomSection .middle {
	margin-left: 30px;
	margin-top: 30px;
}
.front #bottomSection .middle .wrapperOuter {
	background-image: url(../../images/home/bottomRow/video/videoBGbottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 15px;
}
.front #bottomSection .middle .wrapperInner {
	background-image: url(../../images/home/bottomRow/video/videoBGtop.png);
	background-repeat: no-repeat;
	width: 216px;
	padding: 24px 24px 19px 24px;
}

.front #bottomSection .middle h2 {
	margin-top: .5em;
	font-size: 16px;
}
.front .componentBox.blueBox {
	margin-left: 20px;
	margin-top: 30px;
	box-shadow:2px 2px 4px #706E6C;
	-moz-box-shadow:2px 2px 4px #706E6C;
	-webkit-box-shadow:2px 2px 4px #706E6C;
}

.front #bottomSection .yellowBox {
	margin-left: 30px;
	margin-top: 20px;
	margin-right: 20px;
	color: #fff;
	float:right;
}
.front #bottomSection .yellowBox a,
.front #bottomSection .yellowBox a:link,
.front #bottomSection .yellowBox a:visited,
.front #bottomSection .yellowBox a:focus,
.front #bottomSection .yellowBox a:active {
	color: #437a92;
}

.front #bottomSection .yellowBox a:hover {
	text-decoration:underline;
}
.front #bottomSection .yellowBox .wrapperOuter {
	background-image: url(../../images/home/bottomRow/yellowBoxBottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 12px;
}
.front #bottomSection .yellowBox .wrapperInner {
	background-image: url(../../images/home/bottomRow/yellowBoxTop.png);
	background-repeat: no-repeat;
	width: 456px;
	padding: 26px 24px 11px 23px;
}
.front #bottomSection .yellowBox p {
	margin-bottom: 0;
}

.front #bottomSection .middle h2 {
	margin-top: .5em;
	font-size: 16px;
}
	
/*	=================
	INLINE BLOCKS
	=================*/
#mainBody .inlineBlocks {
	width: 220px;
	float: right;
	margin: 0 0 20px 20px;
}

#mainBody .inlineBlocks img {
	border: solid 5px #455377;
	margin-bottom: 20px;
}

#mainBody .inlineBlocks .popoutList {
	background-image: url(../../images/bg/popoutListBG.gif);
	background-repeat: repeat-y;
	background-position: 10px;
	width: 220px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
#mainBody .inlineBlocks .popoutList h2 {
	margin: 0 20px;
	padding: 15px 0px 5px 0px;
}
#mainBody .inlineBlocks .popoutList ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#mainBody .inlineBlocks .popoutList ul li a {
	display: block;
	padding: 5px 15px;
	background-image: url(../../images/bg/popoutListLIBG.png);
	background-repeat: repeat;	
	color: #275672;
	font-weight:  normal;
}
#mainBody .inlineBlocks .popoutList ul li a:hover {
	text-decoration: underline;
}
#mainBody .inlineBlocks .popoutList ul li{
	margin-bottom:.5em;
}

#mainBody .inlineBlocks .popoutList .more {
	margin: 5px 20px;
}
/*	=================
	SIDEBAR BLOCKS
	=================*/
#rightMargin .componentBox {
	margin-bottom: 20px;
}
#rightMargin div.subNavBox {
	width: 230px;
	background-image: url(../../images/sidebar/yellowBoxTop.png);
	background-repeat: repeat-y;
	margin-left: -20px;
	margin-top: -20px;	
}
#rightMargin div.subNavBox div {
	background-image: url(../../images/sidebar/yellowBoxBottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 20px 10px 20px 0;
}


#rightMargin div.redBox {
	color: #fff;
	width: 212px;
	padding-top: 20px;
	background-image: url(../../images/sidebar/redBoxTop.png);
	background-repeat: no-repeat;		
}
#rightMargin div.redBox div {
	background-image: url(../../images/sidebar/redBoxBottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0 20px 20px 20px;
}
#rightMargin div.redBox div ul{
	margin-left: 0px;
}
#rightMargin div.redBox div li {
	background-image: url(../../images/bg/goldDot.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 7px;
	color: #fff;
	list-style: none;
}
#rightMargin div.redBox div li a{
	color: #FFF;
}

#rightMargin div.taupeBox {
	width: 210px;
	padding-top: 20px;
	background-image: url(../../images/sidebar/taupeBoxTop.png);
	background-repeat: no-repeat;		
}
#rightMargin div.taupeBox div {
	background-image: url(../../images/sidebar/taupeBoxBottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px 20px 20px 20px;
}

/* Also used on home page */
.componentBox.blueBox {
	background-image: url(../../images/home/bottomRow/bottomRightBG.jpg);
	background-repeat: no-repeat;
	width: 190px;
	border: solid #fff 1px;
	padding: 10px;
	margin-left: 0;
	margin-top: 0;
}
.componentBox.blueBox a,
.componentBox.blueBox a:link,
.componentBox.blueBox a:visited,
.componentBox.blueBox a:focus,
.componentBox.blueBox a:hover,
.componentBox.blueBox a:active {
	font-weight: bold;
}
.blueBox h2 {
	font-size: 14px;
	line-height: 1.1em;
}
.blueBox h3 {
	font-size: 14px;
	margin-top: .3em;
	line-height: 1.1em;
	
}

.componentBox.blueBox2 {
	background-image: url(../../images/bg/blueBox2.gif);
	background-repeat: no-repeat;
	width: 190px;
	padding: 25px 10px 10px 10px;
	margin-left: 0;
	margin-top: 0;
	background-color: #3a6984;
	background-position: top;
	color: #fff;
}
.componentBox.blueBox2 a,
.componentBox.blueBox2 a:link,
.componentBox.blueBox2 a:visited,
.componentBox.blueBox2 a:focus,
.componentBox.blueBox2 a:hover,
.componentBox.blueBox2 a:active {
	font-weight: bold;
	color: #fff;
}
.componentBox.blueBox2 a.more {
	display: inline-block;
	height: 14px;
	background-image: url(../../images/bg/moreBtn.png);
	background-repeat: no-repeat;
	background-position: right;	
	padding: 0 20px 0 0;
}
.blueBox2 h2 {
	font-size: 22px;
	line-height: 1.3em;
}
.blueBox2 h3 {
	font-size: 20px;
	margin-top: .3em;
	line-height: 1.1em;
	
}



/*	===========
	STATES
	===========*/
#stateSelector {
	float: left;
	display: block;
	width: 250px;
}
#stateSelector label {
	margin-bottom: 1em;
	display: block;
}


/*	===========
	LISTS
	===========*/
.list {
	margin-top: 20px;
}
.list .listItem {
	border-top: solid 1px #105266;
	padding-top: 1em;
	margin-top: 1em;
}
.list .listItem table {
	width: 100%;
}
.list .listItem td {
	vertical-align: top;
	text-align: left;
}

#mainBody .list .listItem h2 {
	margin: 0 0 .5em 0;
}

.list .listItem .image {
	width: 196px;
}
.list .listItem .image img {
	border: solid 10px #455377;
	margin-right: 10px;
}
.list .listItem .link, .list .listItem .factSheetLink {
	text-align: right;	
}
.list .listItem .link p {
	white-space: nowrap;
}
.list .listItem .link a {
	width: 119px;
	height: 30px;
	display: block;
	background-image: url(../../images/bg/download.png);
	background-repeat:no-repeat;
	margin-left: auto;
}
 a.listen{
		background-image: url(../../images/bg/listen.png);
		background-position: right;
font-size:1px;
color:#ffb337;
}
 a.view{
		width: 120px;
	height: 30px;
	display: block;
	background-image: url(../../images/bg/view.png);
	background-repeat:no-repeat;
	margin-left: 20px;
		background-position: right;
font-size:1px;
color:#ffb337;
}

 a.download{
		background-image: url(../../images/bg/download.png);
		background-position: right;
font-size:1px;
color:#ffb337;

}
.factSheets a.view {
width: 120px;
	height: 30px;
	display: block;
	background-image: url(../../images/bg/view.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	background-position: right;}

.list .listItem .dateline {
	padding-right: 20px;
	font-size: 120%;	
}
table.factSheets{

	width: 100%;
}
table.factSheets td{
	padding: 5px 10px;
	font-weight: bold;
}

.pagers {
	margin-top: 40px;
	z-index: 1;
}
.pagers table {
	width: 100%;
}
.pagers a.previous {
	display: block;
	width: 109px;
	height: 36px;
	background-image: url(../../images/bg/previous.png);
	background-repeat: no-repeat;
	/*float: left;*/
}
.pagers a.next {
	display: block;
	width: 97px;
	height: 37px;
	background-image: url(../../images/bg/next.png);
	background-repeat: no-repeat;
	/*float: right;*/
}


/*	===========
	QUIZ
	===========*/
.quiz .quizItem {
}
.quiz .quizItem .answers {
	display: block;
	width: 710px;
	height: 45px;
	padding: 5px 0 0 10px;
	background-image:none;
	background-repeat: no-repeat;
}
.quiz .quizItem .answers.on {
	background-image:url(../../images/quiz/shape.png);
}
.quiz .quizItem .question {
	width: 390px;
	margin-bottom: .5em;
}
.quiz .quizItem .answers .popup {
	display: none;
	padding: 10px;
	width: 275px;
	float: right;
	background-color: #a0c1cf;
	color: #000;
	margin-top: -30px;
	z-index: 2;
}
.quiz .quizItem .answers .popup .positive {
	background-image:url(../../images/quiz/right.png);
}
.quiz .quizItem .answers .popup .negative {
	background-image:url(../../images/quiz/wrong.png);
}
.quiz .quizItem .answers .popup .assessment {
	background-repeat: no-repeat;
	color: #235564;
	display: block;
	height: 23px;
	padding: 5px 0 0 30px;
	vertical-align: middle;
	display: none;
	margin-top: 1em;
}
.quiz .quizItem .answers .popup .close {
	background-image:url(../../images/quiz/close.png);
	color: #fff;
	font-size: 10px;
	text-align: right;
	background-repeat: no-repeat;
	background-position: right;
	padding: 0 20px 0 0;
	cursor: pointer;
}


/*	===========
	MISC
	===========*/

p.leadp {font-size:1.4em;}

.screen-reader-text {
    left: -9000px;
    position: absolute;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
	